### Method

# Phosh Notification get_summary

#### Declaration [src]

    const char*
    phosh_notification_get_summary (
      PhoshNotification* self
    )

#### Description

No description available.

Gets property | `Phosh.Notification:summary`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.